import requests


def search_pypi(package_name):
    """
    Mengecek apakah sebuah library tersedia di PyPI.

    Args:
        package_name (str): Nama library yang ingin dicari.

    Returns:
        str: Pesan hasil pencarian.
    """
    url = f"https://pypi.org/pypi/{package_name}/json"
    response = requests.get(url)

    if response.status_code == 200:
        print(f"Package '{package_name}' ditemukan di PyPI!")
    else:
        print(f"Package '{package_name}' tidak ditemukan di PyPI.")
